# union

    container union(container1, container2, …, containerN)

Returns a copy of container1 combined with the elements/entries of container2 through containerN unless the element/key is already present, i.e. keeping the value of the left-most container for duplicate elements/keys.

## Parameters

1. container1 — first container, either array or dictionary.
2. container2 — second container of the same type as the first.
3. containerN — optional N-th container of the same type as the first.

## Returns

- a copy of container1 combined with the elements/entries in container2 through containerN.